RubyGems Navigation menu

ruby_slippers 0.2.15

A ruby and rack based blog engine for heroku

Versions:

  1. 0.2.15 - July 13, 2011 (77 KB)
  2. 0.2.8 - July 09, 2011 (77 KB)
  3. 0.2.4 - June 30, 2011 (77 KB)
  4. 0.2.3 - June 29, 2011 (77 KB)
  5. 0.2.0 - June 29, 2011 (77 KB)

Runtime Dependencies (9):

Development Dependencies (6):

Owners:

Authors:

  • dreamr, cloudhead

SHA 256 checksum:

46cacdb3af6f27f1d48b8dc110babb462bdb518b696874cd0496dc2ce66cce9d

Total downloads 13,417

For this version 3,426

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: